<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<!--
    CLOCK_TYPE_THREE("style_three", 0),
    CLOCK_TYPE_TWO("style_two", 1),
    CLOCK_TYPE_MOUNTAIN("mountain", 2),
    CLOCK_TYPE_WEATHER("weather_card", 3),
    CLOCK_TYPE_DIGITAL("digital_clock", 4),
    CLOCK_TYPE_FIVE("style_five", 5),
    CLOCK_TYPE_WEATHER_FOLD("weather_card_fold", 6),
    CLOCK_TYPE_SEVEN("style_seven", 7),
    CLOCK_TYPE_EIGHT("style_eight", 8),
    CLOCK_TYPE_NATURE("style_nature", 9);
-->
<HnStandbyStyles version="2.0">
    <Style><card_list>9,4,1,0,2,3</card_list></Style>
</HnStandbyStyles>